Subject: [netmod] rfc error

From: Phil Shafer <[email-masked]>
Date: Thu, 19 Mar 2015 15:41:04 -0400

RFC6020 section 9.7.5 has the example "10-Mb-only", which is 
an invalid identifier.  Also "Mb" should be "mb"; mixing case
makes life worse for everyone.

Thanks,
 Phil

---

From: Ladislav Lhotka <[email-masked]>
Date: Thu, 19 Mar 2015 22:00:22 +0100

> On 19 Mar 2015, at 20:41, Phil Shafer <[email-masked]> wrote:
> 

Yes, the syntax error is now corrected in 6020bis.

Lada

> _______________________________________________
> netmod mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netmod

--
Ladislav Lhotka, CZ.NIC Labs
PGP Key ID: E74E8C0C